/* HUD portal CCS*/

/*---------------------------- BASIC ELEMENTS ----------------------------*/

body 				{ font: normal x-small/1.5em Arial, Helvetica, sans-serif; color: #666; voice-family: "\"}\""; voice-family: inherit; font-size: small; background: #FFF; text-align: center;  margin: 0px auto; padding: 0px; }
					/* text-align: center; this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */ 
html>body 			{ font-size: 1.5em; }
*					{ margin: 0px; padding: 0px; }

h1					{ float: left; font: bold 140% Arial, Helvetica, sans-serif; color: #2e3191; }
h4					{ font: bold 100% Arial, Helvetica, sans-serif; color: #0253cd; text-align: left; padding: 0; }
h4 span				{ font: bold 85% Arial, Helvetica, sans-serif; color: #000; text-align: left; padding-left: 5px; }
h5					{ font: normal 80% Arial, Helvetica, sans-serif; color: #0000cc; text-align: right; padding: 5px 0 0 0; }
h6					{ color: #000; }
ul					{ padding: 0px; list-style: none; margin: 0; }
p					{ font: normal 95% Arial, Helvetica, sans-serif; color: #666; line-height: 1.3em; }
p.content			{ font: normal 95% Arial, Helvetica, sans-serif; color: #000; padding-bottom: 20px; }
input				{ padding: 1px 0 1px 0 }

/** Try this again **/
img { behavior: url("resources/css/iepngfix.htc"); }
img { border:0; }

.padding_a					{ padding: 5px; }
.padding_left_a 			{ padding-left: 10px; }
.padding_left_b 			{ padding-left: 15px; }
.padding_left_c 			{ padding-left: 20px; }
.padding_left_d 			{ padding-left: 5px; }
.padding_left_e 			{ padding-left: 76px; }
.padding_right_a 			{ padding-right: 10px; }
.padding_right_b 			{ padding-right: 5px; }
.padding_right_c 			{ padding-right: 50px; }
.padding_right_d 			{ padding-right: 26px; }
.padding_right_e 			{ padding-right: 18px; }
.padding_right_f 			{ padding-right: 40px; }
.padding_top_a 				{ padding-top: 10px; }
.padding_top_b 				{ padding-top: 5px; }
.padding_top_c 				{ padding-top: 20px; }
.padding_top_d 				{ padding-top: 15px; }
.padding_bottom_a 			{ padding-bottom: 10px; }
.padding_bottom_b 			{ padding-bottom: 15px; }
.padding_bottom_c 			{ padding-bottom: 5px; }

.width50					{ width: 50px; }
.width100					{ width: 100px; }
.width200					{ width: 200px; }

/* This class is to be used on short pages to make the content area longer */
.height200	{ float: left; height: 200px; }
.height100	{ float: left; height: 75px; }
.flushLeft 					{ text-align: left; }
.flushRight 				{ text-align: right; }
.flushCenter				{ text-align: center; }

.floatLeft					{ float: left; }
.floatRight					{ float: right; }
.clearFloat					{ clear: both; }
.clearNone					{ clear: none; }

.valignMiddle img			{ vertical-align: middle; }

.whiteText					{ color: #fff; }


/* Hypertext Elements */

a 				{ color: #003291; text-decoration: underline; }
a:link 			{ color: #003291; text-decoration: underline; }
a:visited 		{ color: #003291; text-decoration: underline; }
a:hover			{ color: #960000; text-decoration: none; }

.yellow a 				{ color: #f9b531; text-decoration: underline; }
.yellow a:link 			{ color: #f9b531; text-decoration: underline; }
.yellow a:visited 		{ color: #003291; text-decoration: underline; }
.yellow a:hover			{ color: #960000; text-decoration: none; }

.bannerLanguage a:visited	{ color:#FFF; text-decoration: underline; }

/* Buttons */

.goButton 				{ float: left; width: 29px; margin: 0; padding: 0 0 0 7px; }
.goButton a 			{ float: left; background: transparent url(../images/public/buttonGo.gif) 0px 0px no-repeat; width: 29px; height: 21px; }
.goButton a:hover 		{ background: url(../images/public/buttonGo.gif) -100px 0px no-repeat; }
.goButton a:active 		{ background: url(../images/public/buttonGo.gif) -200px 0px no-repeat; }

.goButtonL 					{ position: absolute;  right: 40px; top: 24px; width: 29px; margin: 0 0 0 0px; }
.goButtonL a 				{ position: absolute; background: transparent url(../images/public/buttonGoBanner.gif) 0px 0px no-repeat; width: 29px; height: 21px; }
.goButtonL a:hover 			{ background: url(../images/public/buttonGoBanner.gif) -100px 0px no-repeat; }
.goButtonL a:active 		{ background: url(../images/public/buttonGoBanner.gif) -200px 0px no-repeat; }

.goButtonS 				{ position: absolute;  right: 40px; top: 49px; width: 29px; margin: 0 0 0 0px; }
.goButtonS a 			{ position: absolute; background: transparent url(../images/public/buttonGoBanner.gif) 0px 0px no-repeat; width: 29px; height: 21px; }
.goButtonS a:hover 		{ background: url(../images/public/buttonGoBanner.gif) -100px 0px no-repeat; }
.goButtonS a:active 	{ background: url(../images/public/buttonGoBanner.gif) -200px 0px no-repeat; }

.goButtonState 					{ float: left; width: 29px; margin: 0; padding: 3px 0 0 7px; }
.goButtonState a 				{ float: left; background: transparent url(../images/public/buttonGo.gif) 0px 0px no-repeat; width: 29px; height: 21px; }
.goButtonState a:hover 			{ background: url(../images/public/buttonGo.gif) -100px 0px no-repeat; }
.goButtonState a:active 		{ background: url(../images/public/buttonGo.gif) -200px 0px no-repeat; }

.streetButton 				{ float: left; width: 54px; margin: 0 0px 0 0; }
.streetButton a 			{ float: left; background: transparent url(../images/public/buttonStreet.gif) 0px 0px no-repeat; width: 54px; height: 21px; }
.streetButton a:hover 		{ background: url(../images/public/buttonStreet.gif) -100px 0px no-repeat; }
.streetButton a:active 		{ background: url(../images/public/buttonStreet.gif) -200px 0px no-repeat; }

.aerialButton 			{ float: left; width: 54px; margin: 0 0 0 7px; }
.aerialButton a 		{ float: left; background: transparent url(../images/public/buttonAerial.gif) 0px 0px no-repeat; width: 54px; height: 21px; }
.aerialButton a:hover 	{ background: url(../images/public/buttonAerial.gif) -100px 0px no-repeat; }
.aerialButton a:active 	{ background: url(../images/public/buttonAerial.gif) -200px 0px no-repeat; }

.hybridButton 				{ float: left; width: 54px; margin: 0 0px 0 7px; }
.hybridButton a 			{ float: left; background: transparent url(../images/public/buttonHybrid.gif) 0px 0px no-repeat; width: 54px; height: 21px; }
.hybridButton a:hover 		{ background: url(../images/public/buttonHybrid.gif) -100px 0px no-repeat; }
.hybridButton a:active 		{ background: url(../images/public/buttonHybrid.gif) -200px 0px no-repeat; }

.zoomInButton 			{ float: left; width: 54px; margin: 0 0 0 0px; }
.zoomInButton a 		{ float: left; background: transparent url(../images/public/buttonZoomIn.gif) 0px 0px no-repeat; width: 54px; height: 21px; }
.zoomInButton a:hover 	{ background: url(../images/public/buttonZoomIn.gif) -100px 0px no-repeat; }
.zoomInButton a:active 	{ background: url(../images/public/buttonZoomIn.gif) -200px 0px no-repeat; }

.zoomOutButton 				{ float: left; clear: both; width: 54px; margin: 5px 0 0 0px; }
.zoomOutButton a 			{ float: left; clear: both; background: transparent url(../images/public/buttonZoomOut.gif) 0px 0px no-repeat; width: 54px; height: 21px; }
.zoomOutButton a:hover 		{ background: url(../images/public/buttonZoomOut.gif) -100px 0px no-repeat; }
.zoomOutButton a:active 	{ background: url(../images/public/buttonZoomOut.gif) -200px 0px no-repeat; }

.goButtonSearch 			{ float: right; width: 29px; margin: 0; padding: 0 0 0 7px; }
.goButtonSearch a 			{ float: right; background: transparent url(../images/public/buttonGo.gif) 0px 0px no-repeat; width: 29px; height: 21px; }
.goButtonSearch a:hover 	{ background: url(../images/public/buttonGo.gif) -100px 0px no-repeat; }
.goButtonSearch a:active 	{ background: url(../images/public/buttonGo.gif) -200px 0px no-repeat; }


.nextButton				{ float: left; width: 54px; margin: 0px 0 0 0; padding: 0 0 8px 0; }
.nextButton a 			{ float: left; background: transparent url(../images/public/buttonNext.gif) 0px 0px no-repeat; width: 54px; height: 21px; }
.nextButton a:hover 	{ background: url(../images/public/buttonNext.gif) -100px 0px no-repeat; }
.nextButton a:active 	{ background: url(../images/public/buttonNext.gif) -200px 0px no-repeat; }

.previousButton				{ float: left; width: 77px; margin: 0px 3px 0 0; padding: 0 0 8px 0; }
.previousButton a 			{ float: left; background: transparent url(../images/public/buttonPrevious.gif) 0px 0px no-repeat; width: 77px; height: 21px; }
.previousButton a:hover 	{ background: url(../images/public/buttonPrevious.gif) -100px 0px no-repeat; }
.previousButton a:active 	{ background: url(../images/public/buttonPrevious.gif) -200px 0px no-repeat; }




/*---------------------------- Page Elements ----------------------------*/


/* Page Layout Elements */

#screenWrap 			{ position: relative; width: 100%; margin: 0px; background-color: #FFF; text-align: left; }
#bannerWrap 			{ background: url(../images/public/bannerBG.gif) repeat-x ; margin: 0px; width: 100%; height: 107px; }
#navWrap 				{ height: 29px; width: 100%; }
#breadWrap				{ float: left; width: 100%; } 
pageTitle				{ float: left; width: 100%; }
#footerWrap 			{ display:block; clear: both; background:transparent; width: 100%; margin: 0px; height: 54px; border-top: 2px solid #f9b531; padding-bottom: 0px; }
#contentWrap			{ float: left; width: 90%; margin: 0 0 0 25px; padding: 0px 0px 7px 0px; overflow: visible; }
#end-page 				{ position: relative; width: 100%; height:25px; margin: 0px auto; text-align: left; }

.leftColumnS 					{ float: left; margin: 0px 0px 0px 0px; padding: 10px 0px 0px 0px; width: 210px; }
.leftColumnL 					{ float: left; margin: 0px 0px 0px 0px; padding: 10px 0px 0px 0px; width: 35%; }

.leftColumnS_background			{ float: left; width: 198px; background-color: #FFFFFF; border-right: 1px solid #cc3333; border-bottom: 1px solid #cc3333; border-left: 1px solid #cc3333; padding: 0px 5px 5px 5px; }
.leftColumnS_top				{ float: left; width: 210px; height: 8px; line-height: 0px; background: url(../images/public/leftColTop210.gif) top left no-repeat; border: 0px solid pink; }
.leftColumnL_background			{ float: left; width: 392px; background-color: #FFFFFF; border-right: 1px solid #cc3333; border-bottom: 1px solid #cc3333; border-left: 1px solid #cc3333; padding: 0px 5px 5px 5px; }
.leftColumnL_top				{ float: left; width: 404px; height: 8px; line-height: 0px; background: url(../images/public/leftColTop404.gif) top left no-repeat; border: 0px solid pink; }

.leftPanelS						{ float: left; background-color: #006699; padding: 7px 7px 10px 7px; margin: 0 0 0 0; }
.leftPanelL						{ float: left; background-color: #006699; padding: 7px; margin: 0 0 0px 0; }
.leftPanelL2					{ float: left; background-color: #006699; padding: 7px; margin: 10px 0 10px 0; }
.leftPanelL3					{ float: left; background-color: #fff; padding: 7px 0px 30px 10px; margin: 0px 0 10px 0; }

.rightColumnS 					{ float: left; margin: 0px 0px 0px 0px; padding: 10px 0px 0px 10px; width:60%; }
.rightColumnL 					{ float: left; margin: 0px 0px 0px 0px; padding: 10px 0px 0px 10px; }

.rightPanelL					{ float: left; margin: 0px 0px 0px 0px; padding: 10px 10px 15px 10px; background-color: #006699; width: 100%; }
.rightPanelL2					{ float: left; margin: 10px 0px 0px 0px; padding: 10px 10px 15px 10px; background-color: #006699; width: 99.7%; }

.rightPanelS					{ float: left; margin: 10px 0px 0px 0px; padding: 10px 10px 15px 10px; background-color: #006699; width: 100%; }
.rightPanelS2					{ float: left; margin: 35px 0px 0px 0px; padding: 0px 10px 15px 10px; border-left: 0px solid #cc3333; width: 100%; }
.rightPanelS_top				{ float: left; margin: 0px 0px 0px 0px; padding: 10px 10px 15px 10px; background-color: #006699; width: 100%; }

.centerColumn 					{ float: left; margin: 13px 0px 0px 0px; padding: 0px 6px 0px 0px; width: 448px; }
.centerColumnTwoColumnLeft 		{ float: left; margin: 0px 0px 0px 0px; padding: 0px 2px 0px 0px; width: 195px; }
.centerColumnTwoColumnRight 	{ float: left; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; width: 250px; }

.oneColumn						{ float: left; width: 915px; margin: 0 0 0 0px; padding: 0px 0px 0px 0px; }
.oneColumnPanel					{ float: left; margin: 10px 0px 0px 0px; padding: 10px 10px 15px 10px; background-color: #006699; width: 100%; }

.buttonsWrapperTop				{ float: left; width: 200px; padding: 0 0 0 22px; margin: 2px 0 3px 0; }
.buttonsWrapperBottom			{ float: left; width: 181px; padding: 0 0 0 50px; margin: 3px 0 0 0; }
.shortcuts						{ float: left; width: 438px; padding: 0; margin: 15px 0 10px 0; }

/* Banner */

.bannerLogo					{ position: absolute; left: 30px; top:8px;}
.bannerTitle				{ position: absolute; left: 340px; top: 30px; font-size:1.8em;color:#FFF;}
.bannerKicker				{ position: absolute; left: 340px; top: 65px; color: #f9b531; }
.bannerUserName				{ position: absolute; left: 340px; top: 55px; font: normal 90% Arial, Helvetica, sans-serif; color: #fff; }
.bannerUserName a 			{ color: #fff; text-decoration: none; }
.bannerUserName a:link		{ color: #fff; text-decoration: underline; }
.bannerUserName a:visited	{ color: #fff; text-decoration: underline; }
.bannerUserName a:hover		{ color: #fff; text-decoration: none; }

.bannerLogin				{ position: absolute; right: 160px; top: 49px; color: #fff; }

.bannerextraLinks				{ position: absolute; right: 40px; top: 6px; font: normal 80% Arial, Helvetica, sans-serif; color: #fff }
.bannerextraLinks a 			{ color: #fff; text-decoration: none; }
.bannerextraLinks a:link		{ color: #fff; text-decoration: underline; }
.bannerextraLinks a:visited		{ color: #fff; text-decoration: underline; }
.bannerextraLinks a:hover		{ color: #fff; text-decoration: none; }

.bannerLanguage					{ position: absolute; right: 60px; top: 24px; color: #fff; }
.bannerLanguage a					{ color: #fff; }
.bannerSearch					{ position: absolute; right: 60px; top: 49px; color: #fff; }
.bannerLanguage select			{ width: 140px; }

.bannerNav						{ position: absolute; left: 340px; top: 74px; }
.bannerNav ul 					{ float: left; list-style-type: none; }
.bannerNav ul li 				{ float: left; margin: 0 3px 0 0; }
.bannerNav ul li a 				{ float: left; color: #fff; text-decoration: none; }
.bannerNav ul li a span 		{ float: left; background: url(../images/public/bannerNavBGright.gif) right repeat-x; font: bold 100% Arial, Helvetica, sans-serif; line-height: 34px; color: #fff; padding: 0px 11px 0px 7px; margin: 0 0 0 -1px; }
.bannerNav ul li a:hover 		{ color: #003366; }
.bannerNav ul li a:hover span 	{ color: #003366; cursor: pointer; }

.bannerNav ul li.current  		{ float: left; padding: 0px 0 0 0; }
.bannerNav ul li.current span 	{ float: left; background: url(../images/public/bannerNavBGright_current.gif) right repeat-x; font: bold 100% Arial, Helvetica, sans-serif; color: #003366; line-height: 30px; padding: 2px 10px 6px 7px; margin: 0px 0px 0px -1px; }

.navLeftCorner					{ float: left; width: 3px; height: 24px; margin: 5px 0 0 0; padding: 0; background: url(../images/public/bannerNavBGleft.gif) left repeat-x; }
.navLeftCornerCurrent			{ float: left; width: 3px; height: 28px; margin: 5px 0 0 0; padding: 0; background: url(../images/public/bannerNavBGleft_current.gif) left repeat-x; }


.tableNav						{ float: left; width: 95%; clear: both; }
.tableNav ul 					{ float: left; list-style-type: none; }
.tableNav ul li 				{ float: left; margin: 0 3px 0 0; }
.tableNav ul li a 				{ float: left; color: #fff; text-decoration: none; }
.tableNav ul li a span 			{ float: left; background: url(../images/public/tableNavBGright.gif) right repeat-x; font: bold 100% Arial, Helvetica, sans-serif; line-height: 34px; color: #fff; padding: 0px 11px 0px 7px; margin: 0 0 -5px -1px; }
.tableNav ul li a:hover 		{ color: #003366; }
.tableNav ul li a:hover span 	{ color: #003366; cursor: pointer; }

.tableNav ul li.current  		{ float: left; padding: 0px 0 0 0; }
.tableNav ul li.current span 	{ float: left; background: url(../images/public/tableNavBGright_current.gif) right repeat-x; font: bold 100% Arial, Helvetica, sans-serif; color: #003366; line-height: 34px;  padding: 0px 11px 0px 7px; margin: 0 0 -5px -1px; }

.tablenavLeftCorner					{ float: left; width: 3px; height: 24px; margin: 5px 0 0 0; padding: 0; background: url(../images/public/tableNavBGleft.gif) left repeat-x; }
.tablenavLeftCornerCurrent			{ float: left; width: 3px; height: 24px; margin: 5px 0 0 0; padding: 0; background: url(../images/public/tableNavBGleft_current.gif) left repeat-x; }


/* Footer */

.footerLeftCol 				{ float:left; padding: 5px 0 0 10px; }
.footerLeftCol a			{ color: #0000cc; text-decoration: underline; }
.footerLeftCol a:hover		{ color: #0000cc; text-decoration: none; }
.footerLeftCol a:hover		{ color: #803921; text-decoration: none; }
.footerLeftCol a:visited	{ color: #0000cc; }
.footerRightCol 			{ float:right; padding: 5px 10px 0 0; }
.footerRightCol a			{ color: #0000cc; text-decoration: underline; }
.footerRightCol a:hover		{ color: #0000cc; text-decoration: none; }
.footerRightCol a:hover		{ color: #803921; text-decoration: none; }
.footerRightCol a:visited	{ color: #0000cc; }
.footerLeftCol p			{ font: normal 95%/1em Arial, Helvetica, sans-serif, Arial, Helvetica, sans-serif; color: #274980; padding-top: 8px; }
.footerRightCol p			{ font: normal 95%/1em Arial, Helvetica, sans-serif, Arial, Helvetica, sans-serif; color: #274980; }
p.footerLinks				{ font: normal 100%/2em Arial, Helvetica, sans-serif, Arial, Helvetica, sans-serif; color: #fff; }
p.footerText				{ font: normal 100%/2em Arial, Helvetica, sans-serif; color: #274980; }
img.equal				{ vertical-align:middle; padding: 0 0 6px 12px; }
img.text				{ vertical-align:middle; padding: 0 2px 0 12px; }


/* Crumbtrail */

p.crumbtrail_panel				{ float: left; width: 100%; font: normal 100% Arial, Helvetica, sans-serif; color: #666; border-bottom: 1px solid #cc3333; padding: 5px 0px 10px 0px; margin: 0 0 10px 0; }
p.crumbtrail_panel a:visited 	{ color: #0000cc; text-decoration: underline; }
p.crumbtrail_panel a:hover		{ color: #0000cc; text-decoration: none; }
.crumbtrail_panelCurrent		{ color: #803921; }


/* Page Title */

.pageTitle					{ float: left; color: #803921; padding: 0 0 10px 8px; }
.pageTitle p				{ float: left; color: #803921; }



/*---------------------------- Content Elements ----------------------------*/


/*Portlet Nav*/

.portletNav 					{float: left; width: 201px; height: 22px; /*font: bold 80% Arial, Helvetica, sans-serif;*/ background: url(../images/public/headBarBGright.gif) repeat-x; padding: 11px 0 0 0; margin: 0; }
.portletNav ul 					{ float: left; list-style-type: none; }
.portletNav ul li 				{ float: left; background: url(../images/public/navBG.gif) repeat-x top left; padding: 0 2px; border-top: 1px solid  #2e3191; border-left: 1px solid  #2e3191; border-right: 1px solid  #2e3191; margin: 0 1px; }
.portletNav ul li a 			{ float: left; color: #2e3191; text-decoration: none; }
.portletNav ul li a span 		{ float: left; font: bold .78em Arial, Helvetica, sans-serif; line-height: 21px; color: #2e3191; margin: 0; }
.portletNav ul li a:hover 		{ color: #2e3191; background: url(../images/public/navHoverBG.gif) repeat-x; margin: 0; }
.portletNav ul li a:hover span 	{ cursor: pointer; }

.portletNav ul li.current  		{ color: #b55006; line-height: 21px; padding: 0 2px 0 1px; background: url(../images/public/navCurrentBG.gif) repeat-x; }
.portletNav ul li.current span 	{ float: left; font: bold .78em Arial, Helvetica, sans-serif; line-height: 21px; padding: 0 2px; margin: 0; color: #b55006; }


/* Portlet components */

h2.panelHead				{ background: url(../images/public/panelHeadBullet.gif) top left no-repeat; font: bold 115% Arial, Helvetica, sans-serif; color: #f9b531; padding: 0 0 0 10px; }
h2.panelHead span			{ font: normal 80% Arial, Helvetica, sans-serif; color: #fff; }
h2.panelHead span			{ font: normal 90% Arial, Helvetica, sans-serif; color: #f9b531; }
h2.panelHead span a 		{ color: #f9b531; text-decoration: none; }
h2.panelHead span a:link	{ color: #f9b531; text-decoration: underline; }
h2.panelHead span a:visited { color: #f9b531; text-decoration: underline; }
h2.panelHead span a:hover	{ color: #f9b531; text-decoration: none; }

h2.pagelHead				{ background: url(../images/public/pageHeadBullet.gif) top left no-repeat; font: bold 115% Arial, Helvetica, sans-serif; color: #2e3191; padding: 0px 0 0 10px; }
h3.reportOverview			{ font: bold 100% Arial, Helvetica, sans-serif; color: #803921; margin: 0; padding: 0; }

h4.panelSubHeadnoBorder		{ font: bold 90% Arial, Helvetica, sans-serif; color: #f9b531; padding: 5px 0 0 0; }
h4.panelSubHead				{ font: bold 90% Arial, Helvetica, sans-serif; color: #f9b531; padding: 5px 0 0 0; border-top: 1px solid #fff; }

p.label						{ font: bold 100% Arial, Helvetica, sans-serif; color: #fff; padding: 3px 0 2px 0; }
p.label2					{ float: left; font: bold 100% Arial, Helvetica, sans-serif; color: #fff; padding: 0px 0 0px 0; }
p.label	span				{ font: normal 90% Arial, Helvetica, sans-serif; color: #f9b531; }

p.label	span				{ font: normal 90% Arial, Helvetica, sans-serif; color: #f9b531; }
p.label	span a 				{ color: #f9b531; text-decoration: none; }
p.label	span a:link			{ color: #f9b531; text-decoration: underline; }
p.label	span a:visited		{ color: #f9b531; text-decoration: underline; }
p.label	span a:hover		{ color: #f9b531; text-decoration: none; }

.panelSubHeadWrap			{ float: left; clear: none; width: 100%; padding: 10px 0 0 0; }
.directions					{ font: normal 90% Arial, Helvetica, sans-serif; color: #cdcdcd; padding: 5px 0 0 0; }
.directionsNote				{ float: left; width: 150px; font: normal 90% Arial, Helvetica, sans-serif; color: #cdcdcd; padding: 25px 0 0 0; }
.disclaimerText				{ float: left; font: normal 90% Arial, Helvetica, sans-serif; padding: 30px 10px 10px 5px; }

p.printEmialLinks					{ float: left; font: normal 100% Arial, Helvetica, sans-serif; color: #f9b531; padding: 0px 10px 0 0; }
p.printEmialLinks a 				{ color: #f9b531; text-decoration: none; }
p.printEmialLinks a:link			{ color: #f9b531; text-decoration: underline; }
p.printEmialLinks a:visited			{ color: #f9b531; text-decoration: underline; }
p.printEmialLinks a:hover			{ color: #f9b531; text-decoration: none; }


/* Nodes Inputs, Radios, Checkboxs, and Selects */

.nodeInput					{ float: left; width: 150px; padding: 0 10px 0px 0; }
.nodeInput2					{ float: left; padding: 0 10px 0px 0; }
.nodeInput3					{ float: left; width: 160px; padding: 0 10px 0px 0; }

.nodeSelect					{ float: left; padding: 0 10px 0px 0; }
.nodeSelect2				{ float: left; padding: 0 0px 0px 0; }
.nodeSelect	select			{ width: 80px; }
select.pfLarge				{ width: 120px; }

.nodeRadio					{ float: left; width: 150px; padding: 10px 0 0 0; margin: 0px; }
.nodeRadio p.label			{ font: bold 100% Arial, Helvetica, sans-serif; color: #fff; padding: 3px 0 2px 0; }
.nodeRadio p				{ font: normal 95%/ Arial, Helvetica, sans-serif; color: #cdcdcd; padding: 0px 0 5px 0; margin: 0px; }

.nodeCheckBox				{ float: left; padding: 10px 0 0 0; margin: 0px; }
.nodeCheckBox p				{ font: normal 95%/ Arial, Helvetica, sans-serif; color: #cdcdcd; padding: 0px 0 5px 0; margin: 0px; }

.searchBox_txt				{ font: normal 90% Arial, Helvetica, sans-serif; color: #803921; }
.searchBox_txt2				{ font: normal 90% Arial, Helvetica, sans-serif; color: #803921; background: #d0dbe1; }


/* Maps */

.locationSearchMap				{ float: left; width: 500px; height: 278px; border: 1px solid #f9b531; margin-top: 5px; }
.mapRightColumnL				{ float: left; width: 100%; height: 198px; border: 1px solid #f9b531; margin-top: 5px; }


/* Houseing Search Results Portlets */

.rightPanelL_leftConent			{ float: left; width: 510px; margin: 0; padding: 0px 0 10px 0; }
.rightPanelL_rightConent		{ float: left; width: 160px; margin-left: 10px; padding: 0 0 5px 10px; border-left: 1px solid #fff; }

p.recallSearches				{ font: normal 95% Arial, Helvetica, sans-serif; color: #fff; padding: 3px 0 0 0; }
p.recallSearches a 				{ color: #fff; text-decoration: none; }
p.recallSearches a:link			{ color: #fff; text-decoration: underline; }
p.recallSearches a:visited		{ color: #fff; text-decoration: underline; }
p.recallSearches a:hover		{ color: #fff; text-decoration: none; }


/* Renters Location Search Portlets */

.locatonSearchLinks_wrap				{ float: left; padding: 10px 0 10px 5px; }
.locationSearchLinks_column				{ float: left; color: #f9b531; padding: 0px 27px 0px 0px; border: 0px solid red; }
.locationSearchLinks_column	 a 			{ font: normal 100%/150% Arial, Helvetica, sans-serif; color: #f9b531; text-decoration: none; }
.locationSearchLinks_column	 a:link		{ color: #f9b531; text-decoration: underline; }
.locationSearchLinks_column	 a:visited	{ color: #f9b531; text-decoration: underline; }
.locationSearchLinks_column	 a:hover	{ color: #f9b531; text-decoration: none; }


/* Reports - Generate Housing Reports Portlets */

.generateHousingReoprtsLinks_wrap		{ float: left; }
.generateHousingReoprtsLinks_wrap p		{ font: normal 100%/130% Arial, Helvetica, sans-serif; padding: 7px 10px 0px 0; }

.reoprtsOverview_wrap		{ float: left; padding-bottom: 30px; }
.reoprtsOverview_wrap p		{ font: normal 100% Arial, Helvetica, sans-serif; padding: 5px 0px 0px 0; }
.reoprtsOverview_wrap p	a	{ padding: 5px 0px 0px 0; }



/*---------------------------- DATA TABLES and FORM PORTLETS ----------------------------*/


/* Form Elements */

table td.even					{ font: normal 90% Verdana; color: #000000; background: #f1e5cd; padding: 6px 6px 4px 6px; }
table td.odd					{ font: normal 90% Verdana; color: #000000; background: #fff; padding: 6px 6px 4px 6px; }
table td.widthA					{ width: 5% }
table td.widthB					{ width: 10% }
table td.widthC					{ width: 15% }
table td.widthD					{ width: 20% }
table td.widthE					{ width: 25% }
table td img					{ vertical-align: middle; }


/* Display Only */

.display_only_wrapper						{ float: left; width: 100%; }
.display_only_background                    { float: left; border: 1px #f9b530 solid; background: #fff; width: 99.7%; padding: 0; }
table.display_only							{ float: left; background: #FFFFFF; width: 100%; }
table.display_only td						{ font: normal 100% Arial, Helvetica, sans-serif; color: #707070; border-bottom: 1px #f9b530 solid; border-right: 1px #f9b530 solid; padding: 6px 6px 6px 6px; }
table.display_only td.noRightBorder			{ border-right: 0px #f9b530 solid; }
table.display_only td p						{ font: normal 100%/140% Arial, Helvetica, sans-serif; }



/* Kinder added */
#ajax-loader
		{
			background: #FFF url('../images/public/ajax_loading.gif') no-repeat;
			background-position: center center;
			height: 75px;
			width: 250px;
			
			padding:15px;
			font-size: 0.9em;
			font-weight: bold;
			font-family: Verdana;
			
			
			position:absolute;
			margin-top:150px;
			margin-left:8px;
		
			
			
			border: 2px solid #B5B5B5;
		}

.errors {
	margin-top: 5px;
	font-family : verdana; 
	font-size : 0.9em;
	font-weight : bold;
	color: red;
}

div.bannerUserName
{
	font-size:12px;
	font-weight:bold;
}

div.wideColumn
{
	width:100%;
}
div.widePanel
{
	width:95%;
}

div.shortColumn
{
	width:35%;	
}
div.shortPanel
{
	width:95%;
}


select.cr_disaster_listbox
{
	height:100px;
}

div.reoprtsOverview_wrap
{
	width:100%;
}
/**
 * Radius Search form
 */
td#searchSep
{
	padding:5px;
	font-weight:bold;
	font-size:20px;
}

td#countySearch, td#addressSearch
{
	padding-left:5px;
	display:inline;
	
	padding-top:15px;
}
div.sideNumber
{
	float:left;
	clear:left;
	display:inline;
	
	font-family:Verdana;
	font-size:20px;
	color:#B0B0B0;
	
	padding-right:4px;
}
div.controlExplanation
{
	float:left;
	clear:right;
	display:inline;
	width:90%;
	
	padding-left:5px;
	padding-bottom:8px;
	border-left:1px solid #565656;
	
	font-weight:bold;
}
div.searchControl
{
	clear:both;
}

fieldset.fsTopBorder
{
	border-left:0;
	border-right:0;
	border-bottom:0;
}

div.searchButton
{
	padding-top:15px;
	padding-bottom:10px;
	text-align:center;
	
	
	
	margin:0;
	margin-top:10px;
}


input.inp_button
{
	padding-left:8px;
	padding-right:8px;
	
	font-weight:bold;
}


div#recallControls
{
	margin-top:20px;
	
	color:#003366;
	width:100%;
	padding:8px;
	
	border-bottom:2px solid #003366;
}
div#recallControls h2
{
	font-size:1.2em;
	font-weight:bold;
	display:inline;
}
div#recallControls div#SaveSearchLink
{
	display:inline;
	margin-top:-25px;
		
	float:right;clear:left;
	padding:8px;
	background-color: transparent;
	color: #003366;
	
	font-weight:bold;
	font-size:0.9em;
}
div#recallControls div#SaveSearchLink img
{
	vertical-align: middle;
	margin-right:4px;
}

div#recallControls div#SaveSearchLink a
{
	color:#003366;
	text-decoration:none;
}

div.sSearch
{
	display:inline;
	margin-top:-20px;
	float:right;
	clear:right;
}


div#searchTabs
{
	width:100%;
	background:transparent;
	
}
div#searchTabs span
{
	padding:10px;
	background-color:#8ccde8;
	color: #003366;
	font-weight:bold;
	font-size:12px;
	
	cursor:pointer;
}
div#searchTabs span.currentSTab
{
	background-color: #003366;
	color:#FFF;
	cursor:default;
}

div#radiusSearchTab,
div#stateSearchTab
{
	border:1px solid #003366;
	margin-top:7px;
	padding-top:10px;
	padding-left:15px;
	padding-right:15px;
}

/**
 * Base override elements
 */
select, input
{
	font-family:Verdana;
	font-size:12px;
}

fieldset
{
	padding:8px;
	border:1px solid #565656;
}
fieldset legend
{
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	margin:2px;
}

/**
 * Property listing
 * 
 */

div#propertyList
{
	margin:0;
	padding:0;
	width:100%;
	
	margin-bottom:5px;
}
div#pListHeader
{
	padding:8px;
	background-color:#F0F0F0;
} 

/**
 * Template overrides
 */
iframe#google_map
{
	width:100%;
	height:380px;
	border:1px solid #000;
	padding:0;
}


/************************************
 * Carry over from 4.0, rewrite in 5.3
 */
/*
* Report result tables
*/
.report_table
{
	width: 100%;
}
.report_table td
{
	padding: 4px;
}
.report_table th
{
	font-weight: bold;
	background: #F0F0F0;
	color: #000; 
	font-size:12px; 
	padding:5px;
}

.report_table_head
{
	font-family: verdana;
	font-size: 9pt;
	color: black;
	padding:2px 2px 0px 2px;
}

.tight_table
{
	padding:2px;
	font-size:0.8em;	
}

.instructional_text
{
	margin: 5px;
	padding: 8px;
	text-align: left;
	color: black;
	font-size: 11px;
	line-height: 1.5;

	background-color: #fff49c;
	border: 1px solid #c6bb62;
}

div.propertyButtons
{
	padding:2px;
	font-size:12px;
	font-weight:bold;
}
div.propertyButtons a
{
	text-decoration:none;
}

.success {
	margin-top: 5px;
	font-family : verdana; 
	font-size : 8pt;
	font-weight : bold;
	color: #0000ff;
}

/*
* Ajax comment box
*/
.ajax_comments
{
	border: 1px solid #000;
	background-color: #F5F5F5;
	padding: 5px;
	width: 650px;
	left: 15%;
	top: 15%;
	position:absolute;
	z-index: 98;
}

.tbl_comments,
.tbl_comments td,
.tbl_comments th
{
	font-family: Verdana, Tahoma;
	font-size: 11px;
}
.tbl_comments th
{
	font-size: 14px;
	font-weight:bold;
	color: #F0F0F0; 
	background-color: #565656;
}
.tbl_comments td
{
	background-color: #F5F5F5;
}

select
{
	z-index:99;
}

/*  New 5.3 */
div#subMenu
{
	padding: 8px;
	margin:0;
	
	width:96%;
	
	font-family: Verdana, Tahoma;
	font-size:12px;
	
	border-bottom: 1px solid #565656;
}
div#subMenu a
{
	text-decoration:none;
}

/* ajax UI elements */
div.ui-ajax-wrapper
{
	border: 1px solid #000;
	background-color:#FFF;
	position: absolute;
	top:150px;
	left:200px;
	z-index: 99;
	width:650px;
	
	padding-bottom:10px;
}
div.ui-ajax-title
{
	background: #FFF url( '../images/public/bannerBG.gif' ) repeat-x;
	font-weight:bold;
	color: #FFF;
	font-size:14px;
	text-align: left;
	margin:0;
	padding:8px;
}
div.ui-ajax-content
{
	padding:15px;
	margin-bottom:10px;
}
div.ui-ajax-title
{
	cursor: move;
}
p.ui-ajax-close
{
	margin:0;
	margin-top:-22px;
	padding:0;
	float:right;
	clear:left;
}
p.ui-ajax-close img
{
	border:0;
	vertical-align:middle;
}
div.ui-ajax-shadow
{
	border:0;
	background-color:#333;
	padding:15px;
	position:absolute;
}

/** Announcement toggle **/
h3.reportOverview a
{
	text-decoration:none;
}
h3.reportOverview img
{
	border:0;
	vertical-align:middle;
}
hr.ann-sep
{
	margin-top:8px;
	margin-bottom:10px;
}

a.nounder
{
	text-decoration:none;
}
a.nounder img
{
	border:0;
}

/** Really need to clean up the CSS file :/ **/
.clickable
{
	text-decoration:underline;
	color: #003291;
	cursor: pointer;
}

/** Add city div **/
div#assist-search
{
	position:absolute;
	background:#FFF;
	border:1px solid #000;
	margin:0;
	padding:0;
	width:450px;
}
div#assist-search div#title-bar
{
	width:100%;
	
	display:inline;
}
div#assist-search div#title-bar span
{
	float:left;
	clear:left;
}
div#assist-search div#title-bar a
{
	float:right;
	clear:right;
}
div#assist-search div#as-content
{
	border-top:1px solid #C0C0C0;
	clear:both;
	height:120px;
	overflow:auto;
}

div#search-add-list
{
	border:1px solid #B5B5B5;
	padding:5px;
	
	height:50px;
	width:155px;
	overflow:auto;
}

div#addInfo,
div#addInfoControl
{
	border:1px solid #003366;
	border-top:0;
	padding:10px;
}
	

img.toggleIcon
{
	vertical-align:middle;
}

p#addSearchCrit
{
	padding:10px;
	border-left:1px solid #003366;
	border-right:1px solid #003366;
	border-bottom:1px solid #003366;
	background-color: #8ccde8;
	color: #003366;
}
div#asLoader
{
	display:inline;
}
div#asLoader img
{
	vertical-align:middle;
}

div.announcementPageTabs
{
	border-bottom:1px solid #003366;
}
div.announcementPageTabDivs
{
	padding-top:14px;
	width:100%;
}

/** Shadow overlay **/
div#shadowOverlay
{
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	background-color: #000;
	zindex: 90;
	display:none;
}
/** Userlogin bit **/
div#userLogin {
    background:transparent url('../images/public/loginBG.png') top left repeat-x;
    border:1px solid #003366;
    padding:8px;
    width:78px;

    font-size:1.2em;
    font-weight:bold;
    color:#FAFAFA;
}
div#userLogin img {
    border:0;
    margin-right:4px;
    vertical-align:middle;
}
div#userLogin a {
    color:#FAFAFA;
}
div#userLogin a:visited {
    color:#FAFAFA;
}
div#userLogin a:active,
div#userLogin a:hover {
    text-decoration:underline;
    color:#FFF;
}
